Skip to main content
GET
Get a ledger entry

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
string
required

The composite ledger entry id, e.g. credit_reservation-3. Pass it exactly as the list returned it.

Example:

"credit_reservation-3"

Response

Success

schema_version
string

Version of this payload's shape.

account_id
integer

The account.

entry
object